.cke_combo_text,
.cke_combopanel {
  width: auto !important;
}
.form-control[name="_langSelector"] {
  display: none;
}
th.col-localizationb > *,
td.col-localizationb > * {
  display: none;
}
th.col-localizationb,
td.col-localizationb {
  opacity: 0;
}

.ext_container-spalten_1_1_2 + .t3-grid-container table td:nth-child(1) {
  width: 50%;
}
.ext_container-spalten_2_1_1 + .t3-grid-container table td:nth-child(3) {
  width: 50%;
}
.ext_container-spalten_2_1 + .t3-grid-container table td:nth-child(1) {
  width: 75%;
}
.ext_container-spalten_1_2 + .t3-grid-container table td:nth-child(1) {
  width: 25%;
}
.ck.ck-style-panel .ck-style-grid {
  grid-template-columns: repeat(1, auto) !important;
  width: 320px !important;
  max-width: 100%;
}
.ck.ck-style-panel .ck-style-grid .ck-style-grid__button {
  width: 320px !important;
  max-width: 100%;
  height: auto !important;
  min-height: 0;
  & .ck-content {
    overflow: hidden !important;
    padding: 0 !important;
    display: none !important;
    & p,
    ul,
    li {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      max-width: 100%;
    }
    & p:not([class*="abstand"]),
    ul:not([class*="abstand"]) {
      margin-bottom: 0 !important;
    }
  }
  & .ck-button__label {
    white-space: normal !important;
    height: auto !important;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}
